@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.nav-main .sf-menu .sub-menu li a{
	line-height: 2em;
}
.container {
    max-width: 1170px;
}
.sf-menu li a{
	padding: 0;
}
.navbar-collapse.collapse{
	padding:0;
}
.logo-tashtiot{
	float:left;
}
.entry-meta, .pb-widget-title, .sd-title, .title-comments, .title-respond, .widget-title,
.entry-meta::after, .pb-widget-title::after, .sd-title::after, .title-comments::after, .title-respond::after, .widget-title::after{
	border:0;
}
/*--menu effect--*/
.nav-main .sf-menu .sub-menu li a{
	padding:0 15px;
}
.sf-menu .sub-menu .menu-item a::after,
.sf-menu .sub-menu .menu-item a::before{
	content:none;
}
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: rgba(0, 0, 0, 0) !important;
}
.menu-item.current-menu-ancestor a::after,
.menu-item.current-menu-item a::after,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::after,
.menu-item.current-menu-item a::after,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::after,
.menu-item.current-menu-item a::after,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::after,
.menu-item.current-menu-item a::after,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item a::before, .menu-item a::after {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
.menu-item a::before, .menu-item a::after {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
.menu-item a::before {
    content: "[";
    margin-left: 5px;
    transform: translateX(-20px);
}
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::before,
.menu-item.current-menu-item a::before,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::before,
.menu-item.current-menu-item a::before,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item.current-menu-ancestor a::before,
.menu-item.current-menu-item a::before,
.menu-item a:hover::before, .menu-item a:hover::after, .menu-item a:focus::before, .menu-item a:focus::after {
    opacity: 1;
    transform: translateX(0px);
}
.menu-item a::before, .menu-item a::after {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
.menu-item a::after {
    content: "]";
    margin-right: 5px;
    transform: translateX(20px);
}
.menu-item a::before, .menu-item a::after {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
/*--end menu effect--*/
.home #page-header{
	display:none;
}
.home #slider2 div{
	padding:0;
}
.home #slider2 .container{
	margin-top: -733px;
    padding: 0;
    position: relative;
}
.home #slider2 .columns.advanced-columns{
	bottom: 0;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
#areas{
background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #364769 50%, #364769 100%);
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#364769 50%,#364769 100%); 
background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#364769 50%,#364769 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#364769',GradientType=1 );

}
#areas h2{
	font-size:48px;
	color:#fff;
}
#areas-of-activity{
	border-color: #fff;
    border-style: solid;
    border-width: 0 2.5px 4px;
    box-shadow: 0 0 0 10px #364769;
    display: inline-block;
    margin-bottom: 35px;
}
.jo8{
	border-color: #fff;
    border-style: solid;
    border-width: 0 2.5px 4px;
    box-shadow: 0 0 0 10px #364769;
    display: inline-block;
    margin-bottom: 35px;
	background: #fff;
}
.areas-of-activity{
	border-color: #fff;
    border-style: solid;
    border-width: 4px 2.5px 0;
    float: right;
	position: relative;
    width: 25%;
}
.areas-of-activity h3{
	background: rgba(32, 32, 32, 0.73) none repeat scroll 0 0;
    bottom: 10px;
    color: #fff;
    font-size: 30px;
    left: 10px;
    line-height: 67px;
    margin: 0;
    position: absolute;
    right: 10px;
    text-align: center;
	font-weight: 400;
}
a.areas-of-activity img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.areas-of-activity:hover img{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.projects-img{
	overflow: hidden;
}
/* Circle */
.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
/* Circle */
.home #header{
	background: #fff none repeat scroll 0 0;
    height: auto;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 100%;
    z-index: 9;
}
.home #header .container{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
}
#header{
	background:url(/wp-content/themes/atlanta-child/assets/images/bg-inner.jpg);
	height: 420px;
    padding: 45px 0 0;
}
#header .container{
	background: #fff;
	box-shadow: 400px 0 0 #fff, -400px 0 0 #fff;
}
#page-header .page-header-title.container{
	position:relative;
}
.rtl #page-header .pull-left {
    float: left !important;
    font-size: 60px;
    left: 0;
    line-height: 155px;
    position: absolute;
    text-align: center;
    top: -187px;
    width: 50%;
    z-index: 9;
	background: rgba(0, 22, 65, 0.61) none repeat scroll 0 0;
}
.rtl.single-project #page-header .pull-left{
	 font-size: 54px;
}
.single-project header h1 {
    display: none;
}
.rtl #page-header .pull-left:after{
	bottom: 0;
    box-shadow: 0 0 0 9px rgba(255, 255, 255, 0.45);
    content: "";
    left: 0;
    position: absolute;
    right: -230px;
    top: 0;
}
.rtl #page-header .pull-right {
    float: right !important;
    position: absolute;
	z-index: 1;
	width: 100%;
	 max-width: 100%;
	 right: 0;
}
#page-header{
	overflow: visible;
	background: rgb(0, 0, 0) none repeat scroll 0 0 !important;
	height: 0 !important;
}
#jo5 .tp-mask-wrap{
	overflow:hidden !important;
}
#jo6{
	left: 50% !important;
}
.slider-text{
	box-shadow: 0 0 0 9px rgba(255, 255, 255, 0.45);
	display: inline-block;
    margin-right: -230px !important;
    padding-right: 230px !important;
}
.slider-text h2{
	background: rgba(0, 22, 65, 0.61) none repeat scroll 0 0;
    color: #fff;
    font-size: 100% !important;
    line-height: 1.1em !important;
    margin: 0 !important;
    padding: 20px 44px 30px !important;
	display: inline-block;
}
#s3{
	background-image: url("/wp-content/uploads/2017/04/bg-3.jpg");
	position: relative;
	font-size:24px;
	padding:170px 0 90px;
}
#s3 .column-3 a{
	color:#9fb9df;
	text-decoration:underline;
}
#s3 .column-6 a{
	color:#364769;
	text-decoration:underline;
}
#s3:before{
	background: -moz-linear-gradient(left,  rgba(29,29,29,0.73) 0%, rgba(29,29,29,0.73) 50%, rgba(29,29,29,0) 50%, rgba(29,29,29,0) 99%, rgba(29,29,29,0) 100%); 
	background: -webkit-linear-gradient(left,  rgba(29,29,29,0.73) 0%,rgba(29,29,29,0.73) 50%,rgba(29,29,29,0) 50%,rgba(29,29,29,0) 99%,rgba(29,29,29,0) 100%);
	background: linear-gradient(to right,  rgba(29,29,29,0.73) 0%,rgba(29,29,29,0.73) 50%,rgba(29,29,29,0) 50%,rgba(29,29,29,0) 99%,rgba(29,29,29,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1d1d1d', endColorstr='#001d1d1d',GradientType=1 );
	bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
#s3 .columns.widget-columns{
	border: 10px solid #fff;
    display: inline-block;
    margin: 0;
    width: 75%;
}
#s3 .column-6{
	background: rgba(255, 255, 255, 0.73) none repeat scroll 0 0;
    color: #4f4f4f;
    line-height: 36px;
    padding: 0 35px 30px 60px;
    text-align: justify;
    width: 67.1%;
}
#s3 .column-3{
	padding: 0;
	color: #fff;
    line-height: 36px;
    padding: 0 25px 30px 10px;
	width: 32.9%;
}
#s3 .column-6 h5{
	border: 0 none;
    color: #364769;
    font-size: 36px;
    font-weight: 400;
    line-height: 104px;
    margin: 0;
}
.postid-139.rtl.single-project #page-header .pull-left{
	font-size: 45px;
} 
.sub-menu .current-menu-item{
	background:#E7E9ED;
}
/*--Project--*/
#project-s1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,364769+50,364769+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(54,71,105,1) 50%, rgba(54,71,105,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(54,71,105,1) 50%,rgba(54,71,105,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(54,71,105,1) 50%,rgba(54,71,105,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#364769',GradientType=1 ); /* IE6-9 */
padding: 90px 0;
}
#th2,
#project-s2{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#364769+0,364769+50,eceef1+50,eceef1+100 */
background: #364769; /* Old browsers */
background: -moz-linear-gradient(left,  #364769 0%, #364769 50%, #eceef1 50%, #eceef1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #364769 0%,#364769 50%,#eceef1 50%,#eceef1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #364769 0%,#364769 50%,#eceef1 50%,#eceef1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#eceef1',GradientType=1 ); /* IE6-9 */

}
#HomeMapProject{
	background: rgb(54,71,105);
	background: -moz-linear-gradient(left,  rgba(54,71,105,1) 0%, rgba(54,71,105,1) 50%, rgba(11,32,73,1) 50%, rgba(11,32,73,1) 100%); 
	background: -webkit-linear-gradient(left,  rgba(54,71,105,1) 0%,rgba(54,71,105,1) 50%,rgba(11,32,73,1) 50%,rgba(11,32,73,1) 100%); 
	background: linear-gradient(to right,  rgba(54,71,105,1) 0%,rgba(54,71,105,1) 50%,rgba(11,32,73,1) 50%,rgba(11,32,73,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#0b2049',GradientType=1 );

}
#HomeMapProject h5{
	color: #fff;
    font-size: 48px;
    font-weight: 400;
    line-height: 36px;
    margin: 30px 220px -15px 0;
}
#project-home img.size-full{
	position: relative;
    z-index: 1;
	margin-right: -15px;
}
#project-home{
	height: 479px;
    max-width: 729px;
    position: relative;
    width: 100%;
}
#project-s1 .container{
	padding:0;
	position: relative;
}
#project-s1 .container:before{
	background: #e7e9ed; 
	background: -moz-linear-gradient(left,  #e7e9ed 0%, #e7e9ed 50%, #ffffff 50%, #ffffff 100%); 
	background: -webkit-linear-gradient(left,  #e7e9ed 0%,#e7e9ed 50%,#ffffff 50%,#ffffff 100%);
	background: linear-gradient(to right,  #e7e9ed 0%,#e7e9ed 50%,#ffffff 50%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e9ed', endColorstr='#ffffff',GradientType=1 ); 
	bottom: -10px;
    content: "";
    display: inline-block;
    left: -10px;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -10px;
}
#project-s1 .column-6{
	padding:0;
}
.page-id-16 #builder-section-1,
.page-id-340 #builder-section-1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#364769+0,364769+50,eceef1+50,eceef1+100 */
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(left,  #fff 0%, #fff 50%, #364769 50%, #364769 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #fff 0%,#fff 50%,#364769 50%,#364769 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #fff 0%,#fff 50%,#364769 50%,#364769 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#364769',GradientType=1 ); /* IE6-9 */
	padding:75px 0 50px;
}
.page-id-16 #builder-section-1 .container ,
.page-id-340 #builder-section-1 .container {
    padding: 0;
    position: relative;
}
.page-id-16 #builder-section-1 .container::before ,
.page-id-340 #builder-section-1 .container::before {
    background: #364769; /* Old browsers */
	background: -moz-linear-gradient(left,  #364769 0%, #364769 50%, #fff 50%, #fff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #364769 0%,#364769 50%,#fff 50%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #364769 0%,#364769 50%,#fff 50%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#fff',GradientType=1 ); /* IE6-9 */
	
    bottom: -10px;
    content: "";
    display: inline-block;
    left: -10px;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -10px;
}
.page-id-340 .layout-section .entry-content {
    overflow: visible;
}
.testimonials{
	background: #e8e8e8 none repeat scroll 0 0;
    float: right;
    margin: 0 0.5% 1%;
    width: 24%;
	padding: 15px 25px 10px;
}
.testimonials h3{
	color: #364769;
    display: table-cell;
    font-size: 26px;
    font-weight: 400;
    height: 63px;
    line-height: 30px;
    margin: 35px;
    text-align: center;
    vertical-align: middle;
    width: 260px;
}
.testimonials img{
	display: block;
    margin: 0 auto 10px;
}
.testimonials a{
	margin-top: 10px;
	color: #364769;
	font-size: 18px;
	display: block;
    text-align: center;
    width: 100%;
}
.btn-pro{
    cursor: pointer;
    display: inline-block;
}
.pro{
	background:url(/wp-content/uploads/2017/04/project.png);
	height: 36px;
    position: absolute;
    width: 28px;
	z-index: 2;
	right: 470px;
    top: 120px;
}
.pro.pro-active{
	background:url(/wp-content/uploads/2017/04/project-active.png);
}
#project-home .text-x{
	display:none;
}
#project-home .jo+.text-x {
	display:block;
    border: 9px solid rgba(255, 255, 255, 0.45);
    top: 55px;
    color: #fff;
    height: auto;
    left: -410px;
    padding: 90px 320px 183px 30px;
    position: absolute;
    width: 830px;
    font-size: 24px;
}
#project-home .project-home span{
	color: #9fb9df;
    float: left;
    text-decoration: underline;
    margin-left: 20px;
}

#project-home .project-home{
	border: 9px solid rgba(255, 255, 255, 0.45);
    top: 55px;
    color: #fff;
    display: none;
    height: auto;
    left: -410px;
    padding: 10px 320px 75px 30px;
    position: absolute;
    width: 830px;
}
#project-home .project-home.active{
	border: 9px solid rgba(255, 255, 255, 0.45);
    bottom: 67px;
    color: #fff;
    display: block;
    height: auto;
    left: -410px;
    padding: 10px 320px 75px 30px;
    position: absolute;
    width: 830px;
}
.project-home p{
	font-size:24px;
	line-height:36px;
	color: #fff;
	max-height: 110px;
    overflow: hidden;
}
.project-home h2{
	font-size:34px;
	line-height:106px;
	margin-bottom: 0;
	color: #fff;
}
div.wpcf7 .ajax-loader{position:absolute;}
#contact-us{
	padding-bottom:45px;
}
#contact-us h2{
	font-size:45px;
	line-height:90px;
	color: #0b2049;
}
#contact-us .wpcf7-form-control-wrap{width:32.66%;margin-left: 1%;margin-bottom: 1%;float: right;}
#contact-us .wpcf7-form-control-wrap.tel-831{margin-left:0;}
#contact-us .wpcf7-form-control-wrap.your-message{width:81%;}
#contact-us textarea,
#contact-us input{
	background: #d5e2ee none repeat scroll 0 0;
    border: 0 none;
    font-size: 24px;
    height: 50px;
}
#contact-us input[type="submit"]{
	background: #0b2049 none repeat scroll 0 0;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    padding: 0;
    width: 18%;
}
.web3d {
    float: left;
}
.web3d a {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    color: #3c3c3c !important;
    display: inline-block;
    font: bold 12px/15px arial;
    padding: 4px 12px;
}
.web3d img {
    float: right;
    margin: 0 5px;
}
div.wpcf7-response-output{
	background:#fff;
	text-align:center;
}
div.wpcf7-validation-errors{
	border-color:red;
	background:#fff;
	text-align:center;
}
#contact-us code{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #474747;
    margin: 20px 0 0;
    float: right;
    font-family: open sans hebrew;
    font-size: 24px;
    padding: 0;
    text-align: center;
    white-space: normal;
    width: 20%;
}
#contact-us code:last-child{
	width: 40%;
}
#contact-us code a{
	color: #474747;
    font-size: 24px;
}
.page-id-18 .breadcrumbs.pull-right {
    padding-right: 15px;
}
.page-id-8 #builder-section-1{
	background-size: contain;
}
.page-id-18 #builder-section-1 .widget-column{
	margin: 62px 0 30px;
}
.page-id-10 #builder-section-1 .widget-column,
.page-id-8 #builder-section-1 .widget-column{
	border: 9px solid #fff;
    margin: 62px 0 30px;
	background:#e7e9ed;
	padding: 20px;
}
.page-id-18 #builder-section-1{
	background-color: #364769;
	color: #fff;
}
.page-id-10 #builder-section-1{
	background-color: #364769;
    background-image: url("/wp-content/uploads/2017/04/barashi-inner1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
	background-size: 60% auto;
}
.jobs{
	border: 9px solid #fff;
    margin: 0 0 15px;
	background:#e7e9ed;
	padding: 20px;
	color: #4f4f4f;
}
#project-s1 .column-12{
	padding:0;
	background: #e7e9ed;
}
#project-s1 .column-12 .column-6:first-child{
	padding:90px 40px 0 0;
}
#project-s1 .column-12 .column-6 div{
	color:#3f4042;
}
#project-s1 .column-12 .column-6 div span{
	color:#364769;
}
#project-s1 .column-12 .column-6 .rsArrowRight .rsArrowIcn{
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/atlanta-child/assets/images/arow-right.png") repeat scroll 0 0;
	height: 63px;
	width: 13px;
	margin-left: 0;
}
#project-s1 .column-12 .column-6 .rsArrowLeft .rsArrowIcn{
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/atlanta-child/assets/images/arow-left.png") repeat scroll 0 0;
	height: 63px;
	width: 13px;
	margin-left: 0;
}
#primary #content #main .entry-meta{
	margin:0;
}
#project-s1 .rsUni .rsBullets{
	position: absolute;
	bottom: -45px;
}
.rsUni .rsBullet span{
	height: 14px;
    width: 14px;
	background:#6a7790;
}
.rsUni .rsBullet.rsNavSelected span{
	background:#b3b3b3;
}
.rsUni .rsBullet{
	height: 14px;
    width: 14px;
}
#project-s2 h2{
	color: #364769;
    font-size: 40px;
    line-height: 120px;
    margin: 0;
}
#project-s2 p{
	background: #fff none repeat scroll 0 0;
    color: #434343;
    margin: 0;
    padding: 50px 40px;
}
.page-id-12 #builder-section-1 h2{
	display:none;
}
.page-id-20 #contact-us,
.page-id-12 #builder-section-1,
.page-id-14 #builder-section-1,
.archive .js-wpv-view-layout{
background: #ffffff; 
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #364769 50%, #364769 100%); 
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#364769 50%,#364769 100%); 
background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#364769 50%,#364769 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#364769',GradientType=1 );
padding-top:50px;
}
.page-id-14 .js-wpv-view-layout .pr-jo .media-heading{
	background: rgba(32, 32, 32, 0.73) none repeat scroll 0 0;
    bottom: 10px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    left: 10px;
    line-height: 67px;
    margin: 0;
    position: absolute;
    right: 10px;
    text-align: center;
}
.archive .js-wpv-view-layout .pr-jo .media-heading{
	color: #364769;
	font-size: 40px;
    font-weight: 400;
}
.page-id-14 .js-wpv-view-layout .pr-jo{
	border-color: #fff;
    border-style: solid;
    border-width: 4px 2.5px 0;
    float: right;
    position: relative;
    width: 25%;
}
.archive .js-wpv-view-layout .pr-jo{
	background: #fff none repeat scroll 0 0;
    border: 10px solid #eceef1;
    margin: 20px 0;
    padding: 30px;
	display: inline-block;
	color:#434343;
}
.page-id-14 #primary #content #main .container{
	
}
.archive #primary #content #main #breadcrumbs a{
	color: #fff;
}
.archive #primary #content #main #breadcrumbs {
    color: #fff;
    font-family: "Open Sans Hebrew",Arial,sans-serif;
    font-size: 21px;
    font-weight: normal;
    text-transform: capitalize;
	position: absolute;
	right: calc((100% - 1170px) / 2);
	top: 470px;
}
.archive #primary #content #main h1::after {
    bottom: 0;
    box-shadow: 0 0 0 9px rgba(255, 255, 255, 0.45);
    content: "";
    left: 0;
    position: absolute;
    right: -230px;
    top: 0;
}
.archive #primary #content #main h1{
	background: rgba(0, 22, 65, 0.61) none repeat scroll 0 0;
    color: #fff;
    float: left !important;
    font-size: 60px;
    left: calc((100% - 1170px) / 2);
    line-height: 155px;
    position: absolute;
    text-align: center;
    top: 248px;
    width: 585px;
    z-index: 9;
}
.page-id-14 #primary #content #main .container,
.archive #primary #content #main .container{
	padding:0;
}
.btn-related-project{
	background: #eceef1 none repeat scroll 0 0;
    color: #364769;
    float: left;
    font-size: 26.6px;
    height: 47px;
    line-height: 47px;
    margin: 40px 0;
    text-align: center;
    width: 309px;
}
.btn-related-project:hover{
	background: #364769 none repeat scroll 0 0;
    box-shadow: 0 0 0 2px #eceef1 inset;
    color: #eceef1;
}
.single-areas-of-activity .areas-of-activity{
	border: 0 none;
    float: none;
    width: 100%;
}
#th1 .bg-th1{
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 50%;
    background-position: center right !important;
    background-size: cover !important;
}
#th1{
	padding: 98px 0;
	position: relative;
}
#th1 .container{
	padding: 0;
}
#th1 .column-12{
	background: #e7e9ed;
	width: calc(50% + 430px);
	padding: 0;
	box-shadow: 0 0 0 10px #fff;
}
#th1 .column-6{
	padding: 0 40px 0 80px;
    text-align: justify;
    width: calc(100% - 430px);
}
#th1 .column-6 p{
	display: table-cell;
    vertical-align: middle;
    height: 360px;
}
#th1 .column-4{
	padding: 0;
	width:100%;
	max-width:430px;
}
.areas-of-activity #th2 h3{
	font-size: 20px;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.areas-of-activity #th2 .pr-jo:hover h3{
	opacity: 1;
}
.areas-of-activity #th2{
	padding: 40px 0;
}
#th2 div{
	padding:0;
}
#th2 .container{
	display:flex;
}
#th2 .container .pr-jo:first-child{
	border-right-width:5px;
}
#th2 .container .pr-jo:last-child{
	border-left-width:5px;
}
#th2 .pr-jo{
	border-color: #fff;
    border-style: solid;
    border-width: 5px 2.5px;
	margin: auto;
	position: relative;
    width: 25%;
}
.masonry-layout {
	-moz-column-count:4;
    -moz-column-gap: 10px;
    -moz-column-width: calc(25% - 20px);
    -webkit-column-count:4;
    -webkit-column-gap: 10px;
    -webkit-column-width: calc(25% - 20px);
    column-count: 4;
    column-gap: 10px;
    column-width:  calc(25% - 20px);
	width: 100%;
    box-shadow: 0 0 0 10px #364769;
    display: inline-block;
    margin-bottom: 40px;
	background:#fff;
	padding:10px;
}
.masonry-layout__panel {
   margin-bottom: 10px;
}
.masonry-layout__panel-content:hover img{
	opacity:0.8;
	-moz-transform: scale(0.85);
	-webkit-transform: scale(0.85);
	-o-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}
.masonry-layout__panel-content img{
	width:100%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.masonry-layout__panel-content {
  text-align: center;
}
.testPageBox {
    background: #e8e8e8 none repeat scroll 0 0;
    float: right;
    margin: 0 0.5% 1%;
    width: 24%;
    padding: 0;
}
.page-id-20 #contact-us h2{
	text-align: left;
}
.page-id-20 #contact-us .wpcf7{
	position: relative;
	
}
.page-id-20 #contact-us .wpcf7 .wpcf7-form{
	position: relative;
    z-index: 9;
	background: #f1f1f1 none repeat scroll 0 0;
    padding: 0 25px 20px;
}
.page-id-20 #contact-us .wpcf7:before{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#364769+0,364769+50,ffffff+50,ffffff+100 */
background: #364769; /* Old browsers */
background: -moz-linear-gradient(left,  #364769 0%, #364769 50%, #ffffff 50%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #364769 0%,#364769 50%,#ffffff 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #364769 0%,#364769 50%,#ffffff 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	bottom: -10px;
    content: "";
    display: inline-block;
    left: -10px;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -10px;
	z-index: 0;
}
.page-id-20 #contact-us{
	padding-top: 70px;
}
.page-id-20 #contact-us .column-6 a{
	color: #364769;
}
.page-id-20 #contact-us .column-6{
	color: #364769;
    float: left;
    font-size: 24px;
    margin-bottom: 10px;
}
.page-id-20 #contact-us .column-6 iframe{
	width:100%;
	height: 280px;;
}
.page-id-20 #contact-us .column-6:nth-child(1){
	padding-right: 70px;
}
.page-id-20 #contact-us .column-6:nth-child(2){
	border: 10px solid #fff;
    box-shadow: -5px 5px 5px 0 rgba(0, 0, 0, 0.2);
    margin: 0 0 -95px -38px;
    padding: 0;
    z-index: 11;
}
#map-box{
	display:none;
	background: #364769; /* Old browsers */
background: -moz-linear-gradient(left,  #364769 0%, #364769 50%, #ffffff 50%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #364769 0%,#364769 50%,#ffffff 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #364769 0%,#364769 50%,#ffffff 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364769', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
padding: 10px 10px 1px;
}
#map-box iframe{
	width:100%;
	height:350px;
}
#slider1 .slick-prev, #slider1 .slick-next{
	width: 13px;
	height: 63px;
}
#slider1 a{
	margin:0 5px;
	height: 200px;
	overflow: hidden;
}
#slider1 a img{
	width: 100%;
}
.slick-prev{
	background: url(/wp-content/themes/atlanta-child/assets/images/arow-right.png) !important;
}
.slick-next{
	background: url(/wp-content/themes/atlanta-child/assets/images/arow-left.png) !important;
}